{
  "verseBefore": "Lạy Thiên Chúa của con, con kêu van lúc ban ngày, song Ngài chẳng đáp lời,\\q1 nên ban đêm con vẫn không nín lặng!\n\n\\s5\n\\q",
  "verseAfter": "Thiên Chúa của con ơi, con kêu van lúc ban ngày, nhưng Ngài chẳng đáp lời,\\q1 nên ban đêm con vẫn không nín lặng!\n\n\\s5\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 22,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-09-22T10:01:50.409Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 22,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
